/*==========================
	overwrite
============================*/


#contents {
    width: auto !important;
    max-width: inherit;
    padding: 0;
    /* border: #f00 thin solid; */
}

#pankuz {
    padding: 1.2em 1em 0.2em;
    font-size: 1.2rem;
    display: block;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    margin-bottom: 0.5em;
}

figcaption {
    color: #000;
}

em {
    font-style: normal;
}

.pink {
    color: #e81e8e;
}



@media print,
screen and (max-width: 768px) {
    #pankuz {
        display: none;
    }

}

@media (max-width: 640px) {
    .headerBurger {
        position: absolute;
        top: 6px;
        right: .8em;
    }
}

@media print,
screen and (max-width: 768px) {
    article.seminar {
        width: 100%;
        margin: auto;
        /* border: #f00 thin solid; */
    }
}

/*==========================
	#seminar overwrite
============================*/


article {
    width: 100%;
    margin: auto;
}

article a {
    transition: .2s linear;
    -webkit-transition: .2s linear;
    -moz-transition: .2s linear;
    -o-transition: .2s linear;
    -ms-transition: .2s linear;
}

article a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}



/*==========================
	// id #contents
============================*/

#contents h3 {
    width: 95%;
    margin: auto auto 1em;
    padding: 0 0 .25em;
    color: #666;
    font-size: 3.0rem;
    font-weight: normal;
    text-align: center;
    letter-spacing: .1em;
    border-bottom: #ff5a7e 1px solid;

}

#contents p {
    margin-bottom: 1em;
}


@media print,
screen and (max-width: 768px) {

    /* ///////// mobile /////////// */
    #contents {
        padding-top: 0;
    }

    #contents h3 {
        font-size: 2.4rem;
        margin-bottom: .5em;
    }
}


/*==========================
	// class common classes
============================*/

a.link {
    color: #ca4b5d;
    font-weight: normal;
}

a.link:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

a.line {
    text-decoration: underline;
}

a.opacity:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}


ul.indent {
    margin-bottom: 2em !important;
}

.indent li::before {
    content: '●';
    margin-right: 5px;

}

.indent.green li::before {
    color: #35796d;
}

.indent.green2 li::before {
    color: #aad9d0;
}


#contents ul.linkbtn a {
    width: 50%;
    padding: .5em;
    color: #fff;
    background: #b10000;
    border-radius: .5em;
    display: block;
    text-align: center;
    box-shadow: 0 0.3em 0.3em 0 #aaa;
}

#contents ul.linkbtn a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

a.linkbtn-s {
    color: #fff;
    font-weight: normal;
    background: #8bb550;
    padding: .15em 1em;
    border-radius: .2em;
    /*    box-shadow: 0 0.2em 0.2em 0 #ccc;*/
}

a.linkbtn-s:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

ul.number li {
    list-style: decimal;
}

ul.none li {
    list-style: none;
}

#contents ul.linkbtn {
    margin-left: 1.5em;
}


@media print,
screen and (max-width: 899px) {

    /* //////////////////// 768 ///////////////////// */
    #contents ul.linkbtn {
        width: 80%;
        margin: auto auto 2em;
    }

    #contents ul.linkbtn a {
        width: auto;
        margin: auto;
    }
}




/*==========================
	// id #title
============================*/

#title {
    width: 98%;
    max-width: 1080px;
    margin: auto auto 1em;
    text-align: center;
}

#title p.hidetxt {
    margin-bottom: 0;
}

#title h1 {
    text-align: center;
    margin-bottom: 1em;
}

#title h1 img {
    margin: auto;
}

.h1_pc {
    display: block;
}

.h1_mob,
.h1_1024 {
    display: none;
}

@media print,
screen and (max-width: 1024px) {
    #title {
        padding: 2em 0 0;
    }

    #title h1 {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    .h1_pc {
        display: none;
    }

    .h1_1024 {
        width: 100%;
        max-width: 1080px;
        display: block;
    }

}





@media print,
screen and (max-width: 900px) {
    #title {
        padding: 0;
    }

    #title h1 {
        margin-bottom: 2em;
    }

    #title h1 img {
        margin-top: -1.5em;
    }

    .h1_pc,
    .h1_1024 {
        display: none;
    }

    .h1_mob {
        width: 80%;
        max-width: 768px;
        margin: auto;
        display: block;
    }
}

@media print,
screen and (max-width: 640px) {
    #title {
        margin-bottom: 0;
        padding: 0;
    }

    #title h1 {
        margin-bottom: 2em;
    }



    .h1_mob {
        width: 100%;
        max-width: 1005;
    }

}


/*==========================
	// id #lead
============================*/
#lead {
    margin-bottom: 2.5em;
    padding: 3em 5%;
    text-align: center;
    background: #fff;
    border-radius: 1em;
}


#lead p {
    font-size: 1.7rem;
    font-weight: bold;
    /*    color: #666;*/
    line-height: 2.0;
}


@media print,
screen and (max-width: 768px) {
    #lead {
        width: auto;
        margin: auto auto 1.5em;
        padding: 2em 7.5%;
    }



    #lead .first_catch {
        width: 90%;
        font-size: 2.6rem;
        text-align: center;
    }


    #lead .lead {
        width: 95%;
    }

    #lead p {
        font-size: 1.5rem;
    }

}



/*==========================
	// class .lead
============================*/

@media print,
screen and (max-width: 768px) {

    .lead {
        width: 95%;
        margin: auto;
    }

    .lead p {
        line-height: 1.8;
    }

}



/*==========================
	// id #local-nav
============================*/

#local-nav {
    width: 90%;
    margin: auto auto 3em;
}

#local-nav a {
    font-size: 1.6rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: .5em 1em;
    border-radius: 2em;
    display: block;
    background: #8bb550;
    text-decoration: none;
}

#local-nav a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

#local-nav ul {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
}

#local-nav ul {
    width: 100%;
    margin: auto auto auto;
}

#local-nav li {
    width: 30%;
}

.arrow_b {
    width: 12px;
    height: 12px;
    border: 3px solid;
    border-color: transparent transparent #fff #fff;
    transform: rotate(-45deg);
    display: inline-block;
    vertical-align: text-top;
    margin-right: 5px;
}

.arrow_r {
    width: 12px;
    height: 12px;
    border: 3px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
    display: inline-block;
    /*    vertical-align: text-top;*/
    margin-right: .75em;
}



@media print,
screen and (max-width: 1023px) {

    /* ////// 1024 //////*/
    #local-nav ul {
        margin-bottom: 1.5em;
    }

    #local-nav li {
        width: 90%;
        margin: auto auto 1em;
    }

    #local-nav a {
        padding: .5em 1em;
        border-radius: .2em;
    }

    #local-nav a {
        border-radius: 2em;
    }
}




@media print,
screen and (max-width: 768px) {
    #local-nav {
        width: 100%;
    }

}








/*=================================
	// class .seminar_detail
===================================*/

.seminar_detail {
    width: 95%;
    margin: auto auto 3em;
    font-size: 1.6rem;
}

.seminar_detail p {
    font-weight: bold;
    color: #634523;
}

.lv_03 {
    margin-left: 5%;
}



/* // id ///// detail_inner below 1024 */

@media print,
screen and (max-width: 1024px) {
    .seminar_detail {
        font-size: 1.5rem;
    }
}


@media print,
screen and (max-width: 768px) {
    .seminar_detail {
        width: 95%;
        margin-bottom: 1.5em;
    }

    .seminar_detail p {
        font-size: 1.4rem;
    }
}



/*=================================
	// id #outline // class date-detal
===================================*/
.lv_02 {
    width: 100% !important;
    margin: auto auto 3em;
    padding: 3em 0;
    background: #0eb9cb;
    background: url(../img/bg.png) repeat;
}


@media print,
screen and (max-width: 768px) {
    .lv_02 {
        margin: auto auto 0;
        padding: 1em 0;
        background: url(../img/bg.png) repeat;
        background-size: 15%;
    }
}

#outline {
    width: 98%;
    max-width: 1080px;
    margin: auto;
}


#date_detail {
    font-size: 1.4rem;
}

.outlinebox {
    background: #fff;
    border-radius: 1em;
    margin-bottom: 5em;
    padding: 3em 0;
    overflow: hidden;
    font-size: 1.4rem;
}


/* // class #date_detail */

#date_detail .inside {
    margin-bottom: 5em;
}

.detail_lead {
    width: 80%;
    margin: auto;
}

.detail_lead li {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 1em;
}


.detail_lead li::before {
    content: '';
    /*何も入れない*/
    display: inline-block;
    /*忘れずに！*/
    width: 20px;
    /*画像の幅*/
    height: 29px;
    /*画像の高さ*/
    background-image: url(../img/note.svg) repeat 0 0;
    background-image: url(../img/note.svg);
    background-size: contain;
    vertical-align: middle;
    margin-right: 5px
        /*    border: #f00 thin solid;*/
}


#date_detail .date_detail {
    width: 85%;
    margin: auto;
}

.date_detail_inside {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.date_detail_inside .txtbox {
    /* width: 70%; */
    width: 64%;
    /* border: #f00 thin solid; */
}

.date_detail_inside figure {
    /* width: 25%; */
    width: 32%;
    /* border: #f00 thin solid; */
}

.date_detail_inside figure img {
    width: 100%;
}

.date_detail h4 {
    font-weight: bold;
    display: inline-block;
}

.date_detail h4 span {
    width: 100%;
    margin-bottom: 0.5em;
    padding: 0.2em 1em 0.2em;
    color: #815337;
    font-size: 1.6rem;
    text-align: center;
    background: #efe8da;
    border-radius: 2em;
    display: block;
}

.date_detail_item {
    margin-bottom: 2em;
}

.date_detail_item .detail-txt {
    font-weight: bold;
}

.date_detail_item .detail-txt {
    font-size: 2.0rem;
    font-weight: bold;
}

.date_detail_item .detail-txt li {
    margin-left: 1.5rem;
}

.date_detail_item .detail-txt li.indent::before {
    content: '\25CF';
    color: #815337;
    margin-right: 5px;
}


@media print,
screen and (max-width:1024px) {
    #outline {
        width: 95%;
        margin: auto;
    }

    .outlinebox {
        padding: 1.5em 0;
    }

    #date_detail {
        padding-bottom: 1em;
    }

    #date_detail .inside {
        display: block;
    }

    #date_detail .figure_outer {
        width: 60%;
        max-width: auto;
        margin: auto auto 3em;
         !important;
    }

    #detail ul {
        margin-left: .5em;
    }

    .date_detail {
        margin-bottom: 3em;
    }


    .date_detail h4 span {
        margin-bottom: .5em;
    }

    .date_detail_item {
        margin-bottom: 2em;
    }

    #detail .detail-txt p {
        font-size: 1.8rem;
    }

    .detail-txt p,
    .detail-txt ul {
        font-size: 1.8rem;
    }

    .detail-txt ul li {
        margin-left: 0 !important;
    }
}


@media print,
screen and (max-width:768px) {
    .detail_lead {
        width: 90%;
    }

    .detail_lead li {
        font-size: 1.5rem;
        margin-bottom: 1em;
    }


    #date_detail .date_detail {
        width: 85%;
        margin: auto;
    }


    .date_detail_inside {
        display: block;
    }

    #date_detail .inside {
        margin-bottom: 2em;
    }

    .date_detail_inside .txtbox {
        width: 100%;
    }

    .date_detail_inside figure {
        width: 30%;
        margin: auto;
    }
}

@media print,
screen and (max-width:640px) {
    .date_detail_inside figure {
        width: 50%;
        margin: auto;
    }
}




/* individual */






/*===============================
        // id #fee 
=================================*/

#fee ul {
    margin-bottom: 1em;
}

#fee ul span.member {
    display: inline-block;
}

#fee ul span.fee {
    display: inline-block;

}

#fee .note {
    font-size: 1.4rem;
    font-weight: normal;
}

@media screen and (max-width: 768px) {

    /* //////////////////// 768 ///////////////////// */
    #fee {
        /*        margin-bottom: 3em;*/
    }
}





/*===============================
        // id #issue
=================================*/
#issue ul {
    margin-bottom: 1em;
}


#issue li {
    font-size: 1.6rem;
    font-weight: bold;
}

#issue li::before {
    content: '\25CF';
    /*まる*/
    color: #ff5a7e;
    margin-right: 5px;
}




/*===============================
        // id #book
=================================*/

#book ul {
    margin-bottom: .25em;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.8;
}

#book li {
    line-height: 1.3;
}

#book li span {
    font-weight: normal;
    font-size: 1.4rem;
}

@media print,
screen and (max-width: 768px) {
    #book .inside {
        display: -webkit-flex;
        display: block;
    }

    #book .detail-txt {
        width: 100%;
    }

    #book figure {
        width: 50%;
        margin: auto;
    }

}











/*==============================
        // id #apply-closing
================================*/

#apply-closing .detail-txt span {
    display: block;
}



/*==========================
	// id #profile
============================*/

#profile {
    font-size: 1.4rem;
    margin-bottom: 5em !important;
}

#profile h4 {
    font-size: 1.4rem;
    margin-bottom: 1em;
}

#profile h4 strong {
    font-size: 2.4rem;
}

#profile .inside {
    width: 90%;
    margin: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /**/
    justify-content: space-between;
}

#profile .read_more li {
    width: 80%;
    margin: auto;
    padding: .25em;
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
    background: #6897b9;
    border-radius: 2em;
    /*    box-shadow: 0 0.3em 0.3em 0 #aaa;*/
}

#profile {
    margin: auto auto 3em;
}

#profile .inside .txtbox {
    width: 80%;
}

#profile .inside .txtbox dt {
    color: #fff;
    padding: 0 1em;
    background: #e8436d;
    border-radius: .2em;
    display: inline-block;
}

#profile .inside .txtbox dd {
    margin-left: 1em;
}

#profile .inside figure {
    width: 18%;
    max-width: 164px;
}

#profile ul.link a {
    color: #fff;
    background: #6897b9;
    padding: .5em 2em;
    border-radius: 2em;
}

.prof_link li {
    margin-bottom: 1em;
}


@media print,
screen and (max-width: 1024px) {

    /* ///////// mobile ///////////// */
    #profile {
        margin-bottom: 3em !important;
    }

    #profile h3 {
        text-align: center;
    }

    #profile .inside {
        width: 90%;
        margin: auto;
        display: block;
    }

    #profile .inside .txtbox {
        width: 100%;
    }

    #profile .inside figure {
        width: 50%;
        margin: auto auto 1em;
    }

    #profile .inside figure img {
        margin: auto;
    }

    #profile p {
        margin-bottom: 2em;
    }

    #profile dd {
        margin-left: 0 !important;
        padding-left: 0;
    }
}


@media print,
screen and (max-width: 768px) {
    .prof_link {
        margin-bottom: 2em;
    }

    #profile ul.link {
        margin: auto auto 2em;
    }

    #profile ul.link a {
        margin: auto;
        display: block;
        text-align: center;
    }

    #profile .read_more {
        margin-bottom: 1em;
    }

}


/*====================================================
        // id #inq 
=====================================================*/

address {
    font-style: normal;
    text-align: center;
}

#inq.outlinebox {
    padding-top: 0;
}

#inq h3 {
    width: auto;
    color: #fff;
    text-align: center;
    padding: .75em 1em;
    border-radius: 0;
    background: #8bb550;
    border: none;
}

#inq p {
    font-size: 1.8rem;
}

#inq .inq_telbox {
    font-size: 2.2rem;
    font-weight: bold;
    display: block;
}

#inq hr {
    width: 80%;
    margin: 2em auto;
}

.inqbtn {
    margin-top: 1em;
}

.inqbtn a {
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 1.5em 1em;
    border-radius: 2.5em;
    display: block;
    background: #8bb550;
    text-decoration: none;
}

#inq .tel_link a {
    color: #000;
}

.inqbtn a {
    width: 60%;
    margin: auto;
    font-size: 1.8rem;
}


@media screen and (max-width: 1024px) {

    /* /////// tab mob //////// */
    #inq {
        margin-bottom: 3em;
    }

    #inq h3 {
        padding: 1em;
    }

    #inq address {
        padding: 0 .5em;
    }

    .inqbtn a {
        width: 80% !important;
        margin: auto auto auto auto;
        font-size: 1.8rem;
        font-weight: bold;
        line-height: 1.4;
        border-radius: 5em;
    }

    .inqbtn {
        margin-top: 0.5em;
    }

    #inq .inq_telbox {
        padding: 0;
    }
}


@media print,
screen and (max-width: 768px) {

    /* //////////////////// 768 ///////////////////// */
    #inq {
        text-align: center;
    }

    .inqbtn a {
        width: 90% !important;
    }

    #inq .inq_telbox {
        font-size: 2.0rem;
    }
}


/*==========================================
	// id #access
============================================*/

#access {
    margin-bottom: 2em;
}

#access .inside {
    width: 95%;
    margin: auto;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    /**/
    justify-content: space-around;
}

#access .txtbox {
    width: 60%;
}

#access .mapbox {
    width: 30%;
}

#access .mapbox iframe {
    width: 100%;
    height: 250px;
}


#access h4 {
    color: #365f91;
    border-bottom: #365f91 3px solid;
    font-size: 2.4rem;
    font-weight: bold;
    letter-spacing: .1em;
    margin-bottom: 1em;
}

#access dt {
    font-size: 1.6rem;
    font-weight: bold;
}

#access dd {
    margin-bottom: 2em;
}

#access .tel_link a {
    color: #000;
}

#googlemap {
    width: 478px;
    height: 350px;
    margin-bottom: 10px;
}



@media print,
screen and (max-width: 1024px) {

    /* ///////// mobile /////////// */
    #access {
        margin-bottom: 2em;
    }

    #access .inside {
        width: 90%;
        margin: auto;
        display: block;
    }

    #access .txtbox {
        width: 90%;
    }

    #access .mapbox {
        width: 90%;
        margin: auto;
    }

    #access .mapbox iframe {
        width: 100%;
    }
}



/*==========================
	#about-mtc //NOTE mtc
============================*/

#about-mtc {
    margin-bottom: 5em;
}

#about-mtc h4 {
    width: 100%;
    color: #fff;
    font-size: 1.8rem;
    font-weight: bold;
    /*    background: #ca4b5d;*/
    background: #a70000;
    margin-bottom: 1em;
    padding: .25em 1em;
    border-radius: 2em;
}


@media screen and (min-width: 769px) {

    /* //////////////////// 768 ///////////////////// */
    .mtc-inside {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        flex-wrap: wrap;
        align-items: stretch;
        justify-content: space-between;
    }

    #about-mtc .txtbox {
        width: 66%;
        margin: 0 2% 0 0;

    }

    #about-mtc figure {
        width: 30%;
        margin: 0;
    }

    #about-mtc figure img {
        width: 100%;
        max-width: 262px;
    }


}

@media print,
screen and (max-width: 768px) {

    /* //////////////////// 768 ///////////////////// */
    #about-mtc figure {
        width: 50%;
        margin: auto;
    }

}





/*====================================================
#sns_sharebox
=====================================================*/

#sns_sharebox_outer {
    background: rgba(255, 255, 255, 0.7);
    border-radius: .25em;
}

#sns_sharebox {
    font-size: 13px;
    text-align: right;
    /**/
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content：space-between;
}

#sns_sharebox li {
    width: 32.2%;
    margin: 0 0.5%;
    padding: 0.5em 0;
    text-align: center;
    display: inline;
}

#sns_sharebox a {
    color: #fff;
    padding: 0 1em 0 1em;
    border-radius: 0.2em;
    display: block;
}

#sns_sharebox a:hover {
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
    text-decoration: none;
}

#sns_sharebox #fb_share {
    background: #3b5998;
}

#sns_sharebox #tweet {
    background: #55acee;
}

#sns_sharebox #line {
    background: #1dcd00;
}

@media screen and (min-width: 1024px) {
    #sns_sharebox_outer {
        max-width: 1080px;
        margin: auto auto 2em;
        padding: 1em 0;
    }

    /* pc end */
}

@media print,
screen and (max-width: 1023px) {

    #sns_sharebox_outer {
        width: 95%;
        margin: auto auto 2em;
        padding: 1em 0;
    }
}